<div class="global_main">
  <p><strong>What is the significance of the Projected Investment Rate of Return?</strong></p>
  <p> </p>
  <p>The illustrations have been prepared on two assumptions regarding the investment rate of return achieved by the investments of the fund. The two rates (
    <xsl:value-of select="*/rate_low" />% p.a. and
    <xsl:value-of select="*/rate_high" />% p.a.), are used purely for illustrative purposes and do not represent upper and lower limits on the investment performance of the Participating Fund.
  </p>
  <p> </p>
  <p>The two rates shown are net of any investment expenses. Please refer to the investment expense ratio in the Product Summary, shown for up to the last 3 years, for an indication of the actual investment expenses incurred in managing the Participating
    Fund.
  </p>
  <p> </p>
  <p>
    The higher rate (
    <xsl:value-of select="*/rate_high" />% p.a.) does not exceed the maximum best estimate of the long-term investment rate of return (currently
    <xsl:value-of select="*/rate_high" />% p.a.), which has been set by the Life Insurance Association, Singapore.</p>
  <p> </p>
  <p>Please note that investment performance is not the only factor that will affect the benefits that you will receive. Other factors such as the actual level of death and disability claims on the fund and the expenses incurred will also have a bearing
    upon the benefits that you will receive. </p>
  <p> </p>
  <p>As the bonus rates used for the benefits illustrated above are not guaranteed, the actual benefits payable will vary according to the future experience of the Participating Fund.</p>
</div>